.node--department.node--full .node__administration-group .node__administrations {
  --_column-count: var(--auto-fit-max-cols--column-count, 3);
  --_column-gap: var(--auto-fit-max-cols--column-gap, 35.15625px);
  /* Internal width math for the auto-fit column size. */
  --_grid-col-size-calc: calc(
    (100% - var(--_column-gap) * var(--_column-count)) / var(--_column-count)
  );
  --_grid-col-min-size-calc: min(
    100%,
    max(
      var(--auto-fit-max-cols--column-size, 225px),
      var(--_grid-col-size-calc)
    )
  );
  display: grid;
  -moz-column-gap: var(--_column-gap);
       column-gap: var(--_column-gap);
  row-gap: var(--auto-fit-max-cols--row-gap, 18px);
  grid-template-columns: repeat(auto-fit, minmax(var(--_grid-col-min-size-calc), 1fr));
}

@container (width > 500px) {}

.node--department.node--full .node__heading {
  --heading--font-size: var(
    --h2--font-size,
    clamp(1.5625rem, 1.26953125rem + 1.46484375vw, 2.44140625rem)
  );
  --heading--line-height: 1.25;
  --heading--font-weight: 700;
  --heading--letter-spacing: -0.835px;
}
.node--department.node--full .node__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--department.node--full .node__administration-group h3 {
  --heading--font-size: var(
    --h4--font-size,
    clamp(1rem, 0.9166666667rem + 0.4166666667vw, 1.25rem)
  );
  --heading--line-height: 1.5;
  --heading--font-weight: 800;
}
.node--department.node--full .node__administration-group h3:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node--department.node--full.node--image-glow .node__image {
  position: relative;
}
.node--department.node--full.node--image-glow .node__image::before {
  aspect-ratio: 1/1;
  content: "";
  position: absolute;
  width: 100%;
  border-radius: 47% 46% 26% 57%/36% 46% 46% 57%;
  background: radial-gradient(circle at 30% 30%, #EFAA37 5%, transparent 30%), radial-gradient(circle at 70% 40%, #EB3F34 5%, transparent 30%);
  filter: blur(30px);
  opacity: 1;
  top: 50%;
  translate: 0 -50%;
  z-index: -1;
  scale: 1.25;
  rotate: var(--image-glow--before--rotate, 0deg);
}
.node--department.node--full.node--image-glow .node__image::after {
  --pattern--dots-solid--color: var(--bg-color);
  background-color: transparent;
  background-repeat: repeat;
  background-image: radial-gradient(circle 2px at 50% 50%, rgb(from var(--pattern--dots-solid--color, var(--deemphasis)) r g b/1) 2px, transparent 2px);
  background-size: 30px 30px;
  content: "";
  height: 75%;
  left: 50%;
  position: absolute;
  translate: -50% 0%;
  top: 25%;
  width: 125%;
  z-index: -1;
}

.node--department.node--full .node__sections,
.node--department.node--full .node__header {
  grid-column: 1/-1;
}
.node--department.node--full .node__content-group > * + * {
  margin-top: 35.15625px;
}
.node--department.node--full .node__administration-group h3 {
  --heading--margin-bottom: 18px;
}
.node--department.node--full .node__administration-group .node__administrations {
  --auto-fit-max-cols--column-count: 2;
  --auto-fit-max-cols--column-size: 170px;
}
@media (width > 48em) {
  .node--department.node--full {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node--department.node--full .node__header {
    grid-column: 3/-3;
  }
}
.node--department.node--full.node--has-image .node__header {
  --img--width: 100%;
  grid-column: 1/-1;
  display: grid;
  row-gap: 18px;
}
.node--department.node--full.node--has-image .node__metadata {
  --label-value--column-count: 6;
}
@media (width > 48em) {
  .node--department.node--full.node--has-image .node__header {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
}
.node--department.node--full.node--has-sidebar .node__sidebar {
  order: -1;
}
@media (width > 48em) {
  .node--department.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 3;
    grid-row: 1/span 2;
  }
  .node--department.node--full.node--has-sidebar .node__content-group {
    grid-column: 5/span 8;
  }
}
@media (width > 80em) {
  .node--department.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 3;
  }
  .node--department.node--full.node--has-sidebar .node__content-group {
    grid-column: 5/span 8;
  }
}
@media (width > 90em) {
  .node--department.node--full.node--has-sidebar .node__sidebar {
    grid-column: span 4;
  }
  .node--department.node--full.node--has-sidebar .node__content-group {
    grid-column: 6/span 7;
  }
}
.node--department.node--full.node--image-glow .node__image {
  --img--height: 240px;
  margin: 0 auto;
}
